/*
 Theme Name:     Divi-Child
 Author:         Lentini Design and Marketing [LDM]
 Author URI:     http://lentinidesign.com

 Description:    Custom built for <strong>Colacion Studio</strong> (<a href="https://colacionstudio.com/" target="_blank">https://colacionstudio.com/</a>).

 Package:        ldm_custom
 Version:        1.0
 
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Template:       Divi

*/


/** [LDM] - Divi Child Theme
 *
 *
 */

/** [LDM] Custom Styles **/

/** Color Palette ** /
 * Text: #50321c
 * Backgrounds, h&v bars, borders: #50321c
 */

.ldm_gold  {color:#dfcea5}
.ldm_mgold  {color:#d4bc87} 
.ldm_lgray {color:#a8a69c} 
.ldm_mgray {color:#6f6c60} 
.ldm_mdgray {color:#65615d} 
.ldm_dgray {color:#292929} 
.ldm_black {color:black} 
.ldm_white {color:white}

.ldm_nowrap {white-space:nowrap}

/** Here are the general ranges for each of the breakpoints within Divi:
  Large Desktop:   1405px and above
  Standard Desktop: between   1100px and 1405px
  Laptops and Large Tablets:   between 980px and 1100px
  Tablets:   between 768px and 980px
  Smartphones and small Tablets:   between 320px and 768px;
  Smartphones:   between 320px and 480px;
*/

/** Set Theme Default Fonts - To override theme customozer site wide Default fonts ...
  h1,h2,h3,h4,h5,h6 { font-family: 'Futura-Heavy',Helvetica,Arial,Lucida,sans-serif }
  body,input,textarea,select { font-family: 'Proxima-Nova',Helvetica,Arial,Lucida,sans-serif }
  #main-header,#et-top-navigation { font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif }
**/

/** Reset Site content width from Divi default = 80% */
.et_pb_row {
  width: 90%; /* margin = 5% l/r */
  padding: 5% 0; /* also, match t/b padding to match width l/r margins */
}
.et_pb_section { /* and remove t/b padding from sections - let row handle it all */
  padding: 0% 0;
}

@media only screen and (min-width: 981px){
  #logo {
    max-height: 20%!important;
    margin-top: -8px;
  }
  .et-fixed-header #logo {max-height: 33%!important;margin-top: 0;}
  .container.et_menu_container {width:90%}
  #main-header:not(et-fixed-header){
     box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
  }
}
#main-header:not(et-fixed-header){
     box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
  }

/** Resize top menu font to prevent menu line roll pre-mobile menu * /
@media (max-width: 1100px) {
 #top-menu li, #top-menu li a {
  font-size: 13px;
  padding-right: 1vw;
 }
 .et_header_style_left #et-top-navigation {
  padding-right: 2vw !important;
 }
}

/** Change mobile menu breakpoint (default=980)* /
@media (max-width: 1023px) {
 #et_mobile_nav_menu {display: block;}
 #top-menu {display: none;}
}

/** Fix search icon rolling down */
@media only screen and (min-width: 981px) {
    .et_header_style_left #et_top_search {
        position: absolute !important;
        right: 0px;
        top: 42%;
        transition:all 1s;
    }
    .et_header_style_left #main-header.et-fixed-header #et_top_search {
      top: 30%;
    }
    .et_fullwidth_nav.et_header_style_left #et_top_search {right: 30px;}

    .et_header_style_left #et-top-navigation {
        padding-right: 40px !important;
    }
    .et_header_style_centered #et_top_search {
        position: absolute !important;
        right: -20px;
        top: 10px;
    }
    .et_header_style_centered #et-top-navigation {
        padding-right: 0px !important;
    }
}
@media (max-width: 768px) {
  .et_pb_search_visible  {background-color:white; transition:all 1s}
}
/* Regular - squeeze and center top-menu to keep from wrapping */
@media (max-width: 1200px) {

  #top-menu li {
    x-padding-right: .5vw;
    x-font-size:10px
  }
  #top-menu-nav {
    text-align:center
  }
}
/* Regular Menu wraps here - Adjust for wrapped Donate Now button */
@media (max-width: 1123px) and (min-width: 981px) {

  #top-menu li {
   padding-right: 1.3vw;
  }
  #et-top-navigation {padding-left:0px!important}
}

/** Menu Colors */
#top-menu li.current-menu-ancestor>a,
#main-header #top-menu li.current-menu-item > a {
  color: #dfcea5 !important;
}

.et_mobile_menu .menu-item-has-children>a,
#mobile_menu {text-transform: uppercase; font-weight:500; letter-spacing:1px}
#mobile_menu .current-menu-parent >a,
#mobile_menu li.current-menu-item >a {color:#dfcea5;font-weight:bold;}
.et_mobile_menu .current-menu-parent.menu-item-has-children>a  
{border:1px solid #dfcea5; background-color:#65615d}
#mobile_menu li.current_page_item:not(.current-menu-ancestor) >a
{
  background-color:#dfcea5;
  color:white !important;
}


/** menu colors * /
#et_search_icon:hover,#top-menu li.current-menu-ancestor>a,#top-menu li.current-menu-item>a,.bottom-nav li.current-menu-item>a,.comment-reply-link,.entry-summary p.price ins,.et-social-icon a:hover,.et_password_protected_form .et_submit_button,.footer-widget h4,.form-submit .et_pb_button,.mobile_menu_bar:after,.mobile_menu_bar:before,.nav-single a,.posted_in a,.woocommerce #content div.product p.price,.woocommerce #content div.product span.price,.woocommerce #content input.button,.woocommerce #content input.button.alt,.woocommerce #content input.button.alt:hover,.woocommerce #content input.button:hover,.woocommerce #respond input#submit,.woocommerce #respond input#submit.alt,.woocommerce #respond input#submit.alt:hover,.woocommerce #respond input#submit:hover,.woocommerce-page #content div.product p.price,.woocommerce-page #content div.product span.price,.woocommerce-page #content input.button,.woocommerce-page #content input.button.alt,.woocommerce-page #content input.button.alt:hover,.woocommerce-page #respond input#submit,.woocommerce-page #respond input#submit.alt,.woocommerce-page #respond input#submit.alt:hover,.woocommerce-page #respond input#submit:hover,.woocommerce-page .star-rating span:before,.woocommerce-page a.button,.woocommerce-page a.button.alt,.woocommerce-page a.button.alt:hover,.woocommerce-page a.button:hover,.woocommerce-page button.button,.woocommerce-page button.button.alt,.woocommerce-page button.button.alt.disabled,.woocommerce-page button.button.alt.disabled:hover,.woocommerce-page button.button.alt:hover,.woocommerce-page button.button:hover,.woocommerce-page div.product p.price,.woocommerce-page div.product span.price,.woocommerce-page input.button,.woocommerce-page input.button.alt,.woocommerce-page input.button.alt:hover,.woocommerce-page input.button:hover,.woocommerce .star-rating span:before,.woocommerce a.button,.woocommerce a.button.alt,.woocommerce a.button.alt:hover,.woocommerce a.button:hover,.woocommerce button.button,.woocommerce button.button.alt,.woocommerce button.button.alt.disabled,.woocommerce button.button.alt.disabled:hover,.woocommerce button.button.alt:hover,.woocommerce div.product p.price,.woocommerce div.product span.price,.woocommerce input.button,.woocommerce input.button.alt,.woocommerce input.button.alt:hover,.woocommerce input.button:hover,.wp-pagenavi a:hover,.wp-pagenavi span.current {
    color: #0f4c81
}

.et-search-form,.et_mobile_menu,.footer-widget li:before,.nav li ul,blockquote {
    border-color: #0f4c81
}

#et-secondary-nav li ul,#top-header {
    background-color: #0f4c81
}
*/
/**
 * Footer and Footer-Info
 */
#footer-info .ldm_menu a {font-weight:400} /*all screens*/
#footer-info .ldm_menu {text-align:center} /*for small screens*/
@media (min-width: 768px){ /*large screens*/
 #footer-info .ldm_menu li { display:inline-block; }
 #footer-info .ldm_menu li:after { content:" | "; padding:0 1vw}
 #footer-info .ldm_menu li:last-child:after { content:""; padding:0}
}
@media (min-width: 980px){ /*large screens*/
 #footer-bottom .container {width: 85%;}
}
#footer-bottom .et-social-icons li:first-child {margin-left:0}
#footer-bottom {padding-bottom: 30px;}

.et-social-sharethis a.icon:before {
    content:"\e0a0";
}

/** Adjust toppers on small screens */
@media (max-width: 980px){
 .ldm_topper_blogpages h1 {text-shadow: 0px 0px 8px rgba(0,0,0,.4);}
}
@media (max-width: 450px){
 .ldm_topper_blogpages .ldm_topper_text h1 {font-size: 9vw !important;}
 .ldm_topper_blogpages {min-height:40vh !important}
}

/** 
 * General Stuff
 */

/** Custom Links */
.ldm_nolink { pointer-events:none }
.ldm_green_links a, a.ldm_green_links {color:#83d5c2}


/* assign this CSS Class for a fullwidth row in a regular section */
.ldm_fullwidth_row {width:100%!important;max-width:none!important} 


/** Custom Buttons */
body #page-container .et_pb_section .et_pb_button_ldm_more {
    color: #84dcB5!important;
    border-width: 2px!important;
    border-color: #84dcB5;
    border-radius: 100px;
    font-size: 14px;
    font-weight: 600!important;
}
/** Generic page hero (from our LDM divi lib) */
.ldm_topper_no_image {}
.ldm_topper_no_image_row {}
.ldm_topper_blogpages{}
.ldm_topper_blogpages_row {}
.ldm_topper {}
.ldm_topper_row {}
.ldm_topper_text {}

/** Center topper text + give topper section (bg image) a min height */
.ldm_topper_blogpages {
    background-position-x: 70%!important;
    min-height: 60vh;
}


/** Center a Divi row (v and h) within it's container section */
.ldm_row_center {
  position:absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.ldm_center_left {
  position:absolute;
  top: 50%;
  transform: translate(0%, -50%);
}
@media (max-width: 980px){
 .ldm_center_left {
  /* position: relative; */
  /* top: 297px; */
  /* min-height:500px; */
 }
}


/** Divi Lib Items */
.ldm_hero_post_title_section {}
.ldm_hero_post_title_section h2, 
.ldm_hero_post_title h1 { padding:0; margin-bottom:-10px}
.ldm_pull_quote_text_section {padding: 4% 0!important;}
.ldm_pull_quote_text {}


/** Home Page */
.et_pb_section.ldm_home_hero {overflow: hidden;}
.et_pb_section.ldm_home_about {}
.et_pb_section.ldm_home_services_portfolio {overflow: hidden;}
.et_pb_column.ldm_home_services {}
.et_pb_column.ldm_home_portfolio {}


.ldm_home_services_portfolio .et_pb_blurb .et_pb_image_wrap:before,
.ldm_about_image .et_pb_image_wrap:before,
.ldm_services_image .et_pb_image_wrap:before,
x.ldm_portfolio_image:before ,
.ldm_home_portfolio  .et_pb_image_wrap:before
{
  content:" ";
  position: absolute;
  top: 0;
  left: 0;
  right:0;
  bottom:0;
  z-index: 10;
  background-color: #3d3a2f69;
  transition:all 0.5s;
  border:1px solid transparent;
}
.ldm_home_services_portfolio .et_pb_blurb .et_pb_image_wrap:hover:before,
.ldm_about_image .et_pb_image_wrap:hover:before,
.ldm_services_image .et_pb_image_wrap:hover:before,
.ldm_home_portfolio  .et_pb_image_wrap:hover:before
{
  border:1px solid white;
  top:5%;left:5%;right:5%;bottom:5%;
  top:20px;left:20px;right:20px;bottom:20px;
  background-color:transparent;
}
.ldm_home_services_portfolio .et_pb_blurb .et_pb_image_wrap:before{bottom:6px}
.ldm_home_services_portfolio .et_pb_blurb .et_pb_image_wrap:hover:before{bottom:26px}
.ldm_home_services_portfolio .et_pb_blurb .et_pb_blurb_container {
  position:absolute;
  bottom:15%;
  right:35px;
  bottom:25px;
  z-index:11;
}
.ldm_home_services_portfolio .et_pb_main_blurb_image {margin-bottom:-6px}
.ldm_home_services_portfolio .et_pb_blurb_content {margin-right:0;max-width:604px}
.ldm_home_services_portfolio .et_pb_image_3 {margin-top:calc(5% - 6px) !important}
@media (max-width: 980px){ 
 .ldm_home_services_portfolio .et_pb_blurb_content {margin-right:auto;}
}
@media (max-width: 980px){
  .et_pb_section.ldm_home_hero  .et_pb_column:last-child {
    margin-left: 15%;
  }
  .et_pb_section.ldm_home_about .et_pb_row {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
  }
  .et_pb_section.ldm_home_about .et_pb_column:first-child {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    box-ordinal-group: 2; 
  }
  .et_pb_section.ldm_home_about .et_pb_column:last-child {
    padding: 0 5%;
  }
  .et_pb_section.ldm_home_about .et_pb_column:first-child
  .et_pb_image {
    text-align: center;
    margin-top:5%
  }
  .et_pb_section.ldm_home_about .et_pb_column:last-child
  .et_pb_image {
    margin-left: auto!important;
    width: 100%;
    max-width: 100%;
    position: relative;
    bottom: 0;
    text-align: center;
  }
  .et_pb_section.ldm_home_about .et_pb_column:last-child
  .ldm_about_text, .ldm_portfolio_text {
    left: 21%;
  }
  .et_pb_section.ldm_home_services_portfolio {padding-top: 2%!important;}
  .et_pb_column.ldm_home_services .et_pb_image {text-align:center}
  .et_pb_column.ldm_home_portfolio .et_pb_image {
    text-align:center;
    margin-left: auto!important;
  }
  .et_pb_section.ldm_home_we_evoke .et_pb_column:first-child {
    width: 85%;
  }
  .et_pb_section.ldm_home_we_evoke .et_pb_column:last-child .et_pb_text {
    position:relative;
    transform: none;
    padding: 10% 0;
  }
}
@media (max-width: 479px){
 .et_pb_section.ldm_home_hero  .et_pb_column:last-child {
   margin-left: 15%!important;
 }
 .et_pb_section.ldm_home_we_evoke .et_pb_column:first-child {
    width: 90%!important;
  }
  .ldm_pull_quote_text h1,.ldm_pull_quote_text h2,
  .et_pb_section.ldm_home_creating .et_pb_text h2,
  .et_pb_section.ldm_home_we_evoke .et_pb_column:last-child .et_pb_text h1,
  .et_pb_section.ldm_home_hero .ldm_center_left h1,
  .et_pb_section.ldm_home_hero .ldm_center_left h2 {
   font-size: 13vw !important;
   font-size: 10vw !important;
 }
}
@media (min-width: 1500px){
  .ldm_pull_quote_text h1,.ldm_pull_quote_text h2,
  .et_pb_section.ldm_home_creating .et_pb_text h2,
  .et_pb_section.ldm_home_we_evoke .et_pb_column:last-child .et_pb_text h1,
  .et_pb_section.ldm_home_hero .ldm_center_left h1,
  .et_pb_section.ldm_home_hero .ldm_center_left h2 {
   font-size: 4vw !important;
 }
 .ldm_home_we_believe_section .et_pb_text h2 {
   font-size: 5vw;
 }
}
.ldm_about_text,.ldm_services_text, .ldm_portfolio_text 
{
    z-index: 11;
}

.et_pb_column.ldm_home_services
.ldm_services_text {
  position:absolute;
  top: 52%;
  left: 70%;
  transform: translate(-50%, -50%);
}

.et_pb_column.ldm_home_portfolio
.ldm_portfolio_text {
  position: relative;
  bottom: 77px;
}

/** Services page */

/** Press page */
.ldm_press_slider .et_pb_slide_title {padding-bottom: 5%;}
.ldm_press_slider img { box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.2)}

/** Portfolio page */
.ldm_section_portfolio_blurbs {}
@media (min-width: 981px) {
 .ldm_section_portfolio_blurbs .et_pb_gutters2.et_pb_row .et_pb_column_1_2{
  width: 49%;
  margin-right: 2%;
 }
}
@media (max-width: 980px){
 .ldm_section_portfolio_blurbs .et_pb_column .et_pb_module {
  margin-bottom: 10px;
 }
 .ldm_section_portfolio_blurbs .et_pb_column {
  margin-bottom: 10px;
 }
 .ldm_section_portfolio_blurbs .et_pb_row_2.et_pb_row {
  /* padding-top: 10px!important; */
  /* padding-bottom: 10px!important; */
 }
}
.ldm_section_portfolio_blurbs .et_pb_blurb_content {max-width:none;}
.ldm_section_portfolio_blurbs .et_pb_main_blurb_image {min-width: 100%; margin-bottom:0}
.ldm_section_portfolio_blurbs .et_pb_main_blurb_image img {
  width: 100% !important;
  object-fit: contain;
}
.entry-featured-image-url:after, .entry-featured-image-url:before, 
.ldm_section_portfolio_blurbs .et_pb_main_blurb_image:after,
.ldm_section_portfolio_blurbs .et_pb_main_blurb_image:before {
  content:" ";
  position: absolute;
  top: 0;
  left: 0;
  right:0;
  bottom: 8px;
  z-index: 10;
  /* background-color: #3d3a2f94; */
  /* background-color: #3d3a2f69; */
  transition:all 0.5s;
}
.ldm_section_portfolio_blurbs .et_pb_blurb_2 .et_pb_main_blurb_image:before {bottom: 5px;}
.entry-featured-image-url:after,
.entry-featured-image-url:before {top:-1px;bottom:0;}
.entry-featured-image-url:after,
.ldm_section_portfolio_blurbs .et_pb_main_blurb_image:after {background-color:transparent;/* z-index:9 */}
.entry-featured-image-url:hover:after,
X.ldm_section_portfolio_blurbs .et_pb_main_blurb_image:hover:after {/* background-color:rgba(0,0,0,.1); */}
.entry-featured-image-url:hover:before,
.ldm_section_portfolio_blurbs .et_pb_main_blurb_image:hover:before {
  top: 20px;
  left: 20px;
  right:20px;
  bottom:26px;
  background-color: transparent;
  border:1px solid white;
  transition:all 0.5s;
}
.ldm_section_portfolio_blurbs .et_pb_blurb_0 .et_pb_main_blurb_image:after,
XX.ldm_section_portfolio_blurbs .et_pb_blurb_0 .et_pb_main_blurb_image:before {
  background-image:url(https://colacionstudio.com/wp-content/uploads/2021/05/Colacion-Studio-Hillcrest-Opening-image.jpg);
  background-size:contain;
  transition:all 0.5s;
}
.ldm_section_portfolio_blurbs .et_pb_blurb_0 .et_pb_main_blurb_image:hover:after,
XX.ldm_section_portfolio_blurbs .et_pb_blurb_0 .et_pb_main_blurb_image:hover:before {
  background-image:none;
  opacity:0;
  transition:all 0.5s;
}
x.ldm_section_portfolio_blurbs .et_pb_main_blurb_image:after {
  background-color: transparent;
}

.ldm_section_portfolio_blurbs .et_pb_blurb_container {
  position: absolute;
  bottom:5%;
  bottom: 31px;
  left: 6%;
  z-index:11;
}
@media (min-width: 981px){.ldm_section_portfolio_blurbs .ldm_fullwidth_blurb .et_pb_blurb_container {left: 3%;}}
.ldm_section_portfolio_blurbs a {color:#d4bc87} /* .ldm_mgold */


/** Contect page */
#et-info-email:before,
#et-info-phone:before {font-size: 1.5em;}
#et-info-email{margin-right: 13px;}
#et-info-phone:before {
    content: "\e090";
    position: relative;
    top: 2px;
    margin-right: 14px;
}
#et-info-email:before {
    content: "\e076";
    margin-right: 4px;
}

/** Search page and Blog modules */
.et_pb_posts .et_pb_post {
	-webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
	page-break-inside: avoid; /* Firefox */
	break-inside: avoid; /* IE 10+ */
}
X.et_pb_posts .et_pb_post .entry-title{ position:absolute;bottom:20%; left:5%}
.et_pb_posts .et_pb_post .post-meta{ display:none}
X.et_pb_posts .et_pb_post .post-content{ position:absolute;bottom:10%; left:5%}

.et_pb_posts .et_pb_post .post-content .more-link:before{ content:"\2014   " }

.et_pb_posts .pagination {
  position:absolute;
  bottom: -11px;
  left:0;
  right:0;
  xbackground-color: black;
  z-index: 10;
}
.et_pb_posts .pagination .alignleft {
  height:30px;
  width:49%;
  background-color: black;
}
article {z-index: 10;}